@charset "utf-8";
@font-face { font-family: 'sourcesanspro-regular-webfont'; src: url('font/sourcesanspro-regular-webfont.eot');}
@font-face { font-family: 'sourcesanspro-regular-webfont'; src: url('font/sourcesanspro-regular-webfont.ttf');}
@font-face { font-family: 'sourcesanspro-regular-webfont'; src: url('font/sourcesanspro-regular-webfont.woff');}

body {
	margin: 0px;
	padding: 0px;
	font-size: 16px;
	line-height: 22px;
	font-family: Arial, Helvetica, sans-serif;
}
html, body{
  height:100%;
}
a img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.clear {
	clear: both;
	height: 0px;
}
p {
	font-size: 13px;
	line-height: 20px;
}
#wrapper_main {
	float: left;
	height: auto;
	width: 100%;
	
}
.wrapper {
	height: auto;
	width: 95%;
	max-width:960px;
	margin-right: auto;
	margin-left: auto;
	position:relative;
}
header {
	width: 100%;
	float: left;
	height:141px;
	font-family: Arial, Helvetica, sans-serif;
	-webkit-transition: height 0.3s;
	-moz-transition: height 0.3s;
	-ms-transition: height 0.3s;
	-o-transition: height 0.3s;
	transition: height 0.3s;
	 /*position:fixed; background-image:url(../images/tr2.png); background-repeat:repeat; z-index:999999;*/ }
.smaller {
    height: 75px;  position:fixed; z-index:99999999; background:url(../images/tr2.png) repeat; top: 0;  left: 0; }
.smaller .logo {
	width: 160px;
	position: absolute;
	left: 0px;
	top: 10px;
	z-index: 100; 
}
.smaller .hdrRight {
	margin-top: 17px;
}
.logo {
	height: 162px;
	width: 220px;
	position: absolute;
	left: 0px;
	top: 26px;
	z-index: 100;
}
.hdrRight {
	width: 531px;
	margin-top: 57px;
	float: right;
}
.hdrRight .mailBx {
	float: right;
	width: 230px;
	background-image: url(../images/iconMail.png);
	background-repeat: no-repeat;
	background-position: left top;
	height: 30px;
	font-size: 23px;
	font-weight: bold;
	color: #4c565d;
	letter-spacing: -1px;
	padding-left: 64px;
	padding-top: 8px;
}
.hdrRight .phoneBx {
	float: right;
	width: 143px;
	background-image: url(../images/iconPhone.png);
	background-repeat: no-repeat;
	background-position: left bottom;
	height: 30px;
	font-size: 23px;
	font-weight: bold;
	color: #4c565d;
	letter-spacing: -1px;
	padding-top: 8px;
	margin-right: 30px;
	padding-left: 64px;
}
.one {
	float: left;
	width: 100%;
}
.captcha-code{text-align:center;}
.formBox span{position:relative;/*display: inline-block;*/ display: inherit;}
.formBox span.error{position:absolute;right:5px;top:9px;color:#cc0000;}
.formBox form img{   min-height: auto !important;display: inline-block;
    width: auto !important;}
.formBox input#captcha{ height: auto;
    line-height: 0;
    margin: 0 0 12px 15px;display: inline-block;
    padding: 11px 20px;
    width: auto;}
.intro {
	bottom: 0px; position:absolute; right:40px;
}
.welText {
	padding: 40px;
	height: auto;
	width: 460px;
/*	bottom: 0px; */
	position:absolute; 
	right:40px;
	top: 21%;
	background-image: url(../images/tr1.png);
	background-repeat: repeat;
	color: #FFF;
	}
.welText h3 {
	font-family: 'PT Sans Narrow', sans-serif;
	font-size: 27px;
	color: #dbf2fb;
	margin-bottom: 16px;
	font-weight: normal; line-height:28px;
}
.welText ul li {
	font-size: 14px;
	color: #dbf2fb;
	background-image: url(../images/icon_true.png);
	background-repeat: no-repeat;
	background-position: left 5px;
	padding-left: 20px;
	line-height: 20px;
	margin-bottom: 15px; ont-family: 'sourcesanspro-regular-webfont'; 
}
.bannerMain {
	float: left;
	width: 100%;
	position: relative;
	background-image: url(../images/banner1.jpg);
	background-repeat: no-repeat;
	background-position: center top;overflow: hidden;
	height:718px;
}
.bannerMain .banner { position:absolute; width:100%; z-index:-100; top:0px; }
.bannerMain .wrapper {max-width: 1024px;}
.bannerMain .form {
	height: 670px;
	width: 748px;
	float: left;
	left: 0px;
	top: 0px;
	z-index: 1000;
	margin-top: 48px;
	position:relative;
}
.bannerMain .leftImg {
	height: 670px;
	width: 380px;
	position: absolute;overflow: hidden;
	left: 0px;
	z-index: 1000;
	top: 0px;
}
.bannerMain .formBox {
	height: 640px;
	width: 397px;
	background-image: url(../images/tr1.png);
	background-repeat: repeat;
	padding-right: 30px;
	padding-left: 30px;
	padding-top: 30px;
	position: absolute;
	z-index: 500;
	left: 286px;
	top: 0px;
}
.bannerMain .formBox h2 {
	font-size: 39px;
	color: #FFF;
	text-align: center;
	text-shadow: 1px 1px 1px rgba(150, 150, 150, 2);
	line-height: 43px;
	letter-spacing: -1px;
	margin-bottom: 17px;
}
.bannerMain .formBox .input1, .input2  {
	width: 97%;
	border: 1px solid #026c96;
	padding-left: 3%;
	font-size: 16px;
	color: #6c6c6c;
	height: 40px;
	margin-bottom:15px;
	font-family: 'sourcesanspro-regular-webfont';
}
.bannerMain .formBox .btn1  {
	width: 100%;
	border: none;
	font-size: 35px;
	color: #FFF;
	height: 67px;
	background-color: #4d4e50;
	margin-bottom:6px;
	font-family: 'sourcesanspro-regular-webfont';
	font-weight:bold;
}
.bannerMain .formBox .input2 {height: 110px; padding-top:7px;resize:none;}

.two {
	float: left;
	width: 100%;
	background-image: url(../images/patter1.png);
	background-repeat: repeat;
	height: 726px;
}
.two .logo2 {
	width: 100%;
	text-align: center;
	margin-top: 74px;
	margin-bottom: 30px;
}
.two p{
	text-align: center;
	color: #FFF;
	font-size: 20px;
	line-height: 22px;
	font-family: "Arial Narrow", Arial;
    font-stretch: condensed;
}
.three {
	float: left;
	width: 100%;
	margin-top: -104px;
}
.three .wrapper { max-width:1087px; }
.three .serviceBox  li {
	float: left;
	height: 388px;
	width: 25%;  color: #FFF;
	text-align: center;
}
.three .serviceBox  li:hover { background-color:#09F; }
.three .serviceBox li .picture {
	float: left;
	height: 225px;
	width: 100%;
	margin-top: 18px;
	text-align: center;
	margin-bottom: 10px;
}
.three .serviceBox li img {opacity: 0.5; filter: alpha(opacity=50); /* For IE8 and earlier */}
.three .serviceBox li:hover img { opacity: 1.0;  filter: alpha(opacity=100); /* For IE8 and earlier */}
.three .serviceBox li h2 {
	font-size: 20px; margin-bottom:20px
}
.three .serviceBox li .txt {
	width: 225px;
	margin-left: auto;
	margin-right: auto;
	font-size: 14px;
	line-height: 16px;
}
.three .serviceBox .clr1 { background-color:#4c565d;}
.three .serviceBox .clr2 { background-color:#353e44;}
.four {
	float: left;
	width: 100%;
}
.four .wrapper { max-width:1366px; width:100%}
.four h2 {
	font-size: 50px;
	color: #353e44;
	text-align:center;
	margin-top:73px; margin-bottom:30px;
}
.four .cont{
	max-width: 960px;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	font-size: 20px;
	color: #4c565d;
	line-height: 22px;
	font-family: "Arial Narrow", Arial;
    font-stretch: condensed;
	margin-bottom:60px;
}
.four .lftSide { width:48%; float:left; }
.four .clinicBlk {
	width: 100%;
	float: left;
	margin-bottom: 65px;
}
.four .clinicBlk .pic {
	width: 100%;
	float: left;
	margin-bottom: 40px;
}
.four .RgtSide { width:48%; float:right; }
.four .clinicBlk ul {
	float: left;
	width: 100%;
}
.four .clinicBlk ul  li {
	font-size: 20px;
	color: #4c565d;
	font-family: "Arial Narrow", Arial;
    font-stretch: condensed;
	background-position: left 8px;
	padding-left: 30px;
	margin-bottom: 12px;
	margin-left: 10px;
	background-image: url(../images/li_1.png);
	background-repeat: no-repeat;
	line-height: 23px;
}
footer {
	width: 100%;
	float: left;
	height: 60px;
	background-color: #353e44;
	text-align: center;
	font-family: "Arial Narrow", Arial, sans-serif;
	color: #FFF;
	padding-top: 40px;
}



#boxscroll {
	padding: 40px;
	height: auto;
	width: 460px;
	overflow: auto;
	margin-right: auto;
	margin-left: auto;
	background-image: url(../images/tr1.png);
	background-repeat: repeat;
	color: #FFF;
}

#boxframe {
  position:absolute;
  top:8px;
  left:420px;
  width:400px;
  height:610px;
  overflow:auto;
	border: 2px solid #0F0; z-index:-1000;
}
#contact-wrapper{
	position: fixed;
	right: 0px;
	width: 385px;
	height:584px;
	overflow:hidden;
	z-index:99999;
	top:100px!important;
}
#contact-wrapper label.error {
	color: #F00;
	text-shadow: 1px 1px 1px #1F1F1F;
	width: 300px;
	text-align: left;
}
#contact-wrapper .floating-contact-inner {
	position: absolute;
	width: 230px;
	
	padding: 10px 10px 20px 10px;
	font: 12px Arial, Helvetica, sans-serif;

	color: #FFF;
	border-radius: 10px 0px 0px 10px;
	right: -252px;
 background-color: #ffffff;
    border-bottom: 1px solid #dadada;
    border-color: #dadada #ebebeb #dadada #dadada;
    border-left: 1px solid #dadada;
    border-radius: 4px 0 0 4px;
    border-top: 1px solid #dadada;
}
#contact-wrapper .floating-contact-inner h1>span {
    display: block;
    font-size: 11px;
}
#contact-wrapper .floating-contact-inner label {
	display: block;
	margin: 0px 0px 10px;
}
#contact-wrapper .floating-contact-inner label>span {
    float: left;
    width: 80px;
    text-align: right;
    padding-right: 10px;
    margin-top: 10px;
}
#contact-wrapper .floating-contact-inner input[type="radio"]
{
display: inline-block;width: auto;height: auto;
}

#contact-wrapper .floating-contact-inner input[type="text"], 
#contact-wrapper .floating-contact-inner input[type="email"], 
#contact-wrapper .floating-contact-inner input,
#contact-wrapper .floating-contact-inner textarea, 
#contact-wrapper .floating-contact-inner select {
	background-color: #fff;
    border: 3px solid #e1e1e1;
    border-radius: 3px; 
    display: block;
    overflow: hidden;
    position: relative;
    z-index: 10;
	color: #959595;
	height: 24px;
	outline: 0 none;text-align: left;
	 height: 32px;
    padding: 0 5px;
	width: 200px;
	font: normal 12px/12px arial, "Times New Roman", Times, serif;
	margin: 2px 0px 10px;
}
#contact-wrapper .floating-contact-inner textarea{padding:5px!important;}
#contact-wrapper .floating-contact-inner input.wpcf7-submit{ background-color: #dd4b39;
    border: 0 none;
    border-radius: 3px;
    color: #fff;
    cursor: pointer;
    display: block;
    font-size: 22px;
    font-weight: bolder;
    padding: 8px 0;
    text-align: center;
    width: 94%;}
#contact-wrapper h1 {
    color: #010101;
    font-family: Verdana,Geneva,sans-serif;
    font-size: 20px;
    font-weight: normal;
    letter-spacing: -1px;text-align: left;
    margin: 0 0 10px;
padding:0 0 10px;border-bottom:1px solid #dadada;
}
#contact-wrapper p{font: normal 12px/17px arial, "Times New Roman", Times, serif;color: #3C3C3C;}
#contact-wrapper .floating-contact-inner select {
    background: #FFF url('down-arrow.png') no-repeat right;
    background: #FFF url('down-arrow.png') no-repeat right);
    appearance:none;
    -webkit-appearance:none; 
    -moz-appearance: none;
    text-indent: 0.01px;
    text-overflow: '';
    width: 210px;
    height: 30px;
}
#contact-wrapper .floating-contact-inner textarea{
    height:100px;
}
#contact-wrapper .floating-contact-inner .submit {
	background: #d5242a;height: 37px;
	border: none;
	padding: 5px 25px 5px 25px;
	color: #FFF;font: 20px "SourceSansPro-Bold";
	border-radius: 3px;
text-transform:uppercase;text-align: center;
	
}
#contact-wrapper .floating-contact-inner .button:hover {
	background: #479AB6
}
#floating-contact .submit_btn input{ padding:0;font: 20px "SourceSansPro-Bold";}
#contact-wrapper #contact-btn {
	background: url(../images/enquiry.png) no-repeat 0 0px;
  cursor: pointer;
    float: left;
    height: 200px;
    margin: 90px 0 0 -55px;
    width: 44px;
	
} 
#contact-wrapper #contact-btn:hover {
	background: url(../images/enquiry_hover.png) no-repeat 0 0px;
}
#contact-wrapper .success{
	padding: 0px 20px 20px;
}
#contact-wrapper .success h2{
	font-size: 20px;
	border-bottom: 1px dotted #686868;
	padding: 0px;
	margin: 10px 0px 10px 0px;
}
#contact-wrapper .error{
	text-align: center;
	color: #cc0000;
}
#contact-wrapper .form-wrap{left:0;position:relative;}
#contact-wrapper #frm1 h2 {
      color: #d5242a;
    font-size: 24px;
    margin: 0 0 15px;
    padding: 0;
    text-align: center;}

@media all and (max-width: 1920px){
#boxscroll { width:43%; }
.welText { top: 125px; }
}
@media all and (max-width: 1541px){#boxscroll {width: 40%;}}
@media all and (max-width: 1481px){#boxscroll {width: 36%;}.welText {top: 7% !important;}}
@media all and (max-width: 1394px){#boxscroll {width: 36%;}}
@media all and (max-width: 1366px){
.welText {	height: 610px;	width: 20%;	right:5px;	}
#boxscroll {width: 26% !important; top: 7% !important; }	
}

@media all and (max-width: 1280px){ 
.welText {	height: 610px;	width: 20%;	right:5px;	}
#boxscroll {width: 28%; top: 10%; }
#boxframe {width: 20%; }

}
@media all and (max-width: 1150px){.welText {	height: auto; padding:5%;width: 90%; right:0px; margin-top:-1px;position:inherit; float:none; margin-left:auto!important; margin-right:auto !important; text-align:center; background-color:#1ca8df;	}}
@media all and (max-width: 1024px){
.bannerMain { height:auto; }

#boxscroll {padding:5%;	width: 90% !important; height:auto; }
#boxframe {padding:5%;	width: 90%; height:auto; }
}
@media all and (max-width: 800px){
.three .serviceBox  li {width: 272px;margin-bottom:20px;}
.two { height:auto; padding-bottom:130px; }
.three .wrapper { max-width:550px; }
.four .cont{width:94%;}
.four .lftSide { width:100%; float:left; margin-bottom:50px; }
.four .RgtSide { width:100%; float:left; }
.four .clinicBlk {	width: 94%;float: none; margin-left:auto; margin-right:auto; }
footer { margin-top:30px; }
.hdrRight { width:302px; margin-top:40px;}
.hdrRight .mailBx {	float: left;}
.hdrRight .phoneBx {clear: both; float:left;}
header.smaller .hdrRight {
	margin-top: 3px;
}
header.smaller .hdrRight .mailBx { height:25px;}
header.smaller .logo { width: 140px;}

}
@media all and (max-width: 680px){ 

}
@media all and (max-width: 580px){ 

}
@media all and (max-width: 600px){ 
.wrapper {width: 94%;}
header {height:auto;}
.logo {	height: 162px;	width: 100%; margin-top:15px;	position: inherit; text-align:center; float:left;}
.logo img {width: 220px; }
header.smaller .logo {height: 162px;	width: 100%; margin-top:15px;	position: inherit; text-align:center; float:left;}
header.smaller .logo img {width: 90px; }

.smaller { position:relative; height:auto; }

.hdrRight {	width: 100%;margin-top: 28px; margin-bottom:20px;}
.hdrRight .mailBx {	float: none;	margin-left:auto; margin-right:auto;	width: 230px;	height: 30px;}
.hdrRight .phoneBx { margin-top:15px;	float: none;	width: 240px;	margin-left:auto; margin-right:auto;}
.bannerMain .leftImg { display:none; }
.bannerMain .form {	height: auto; width: 100%; 	float: left;	margin-top: 48px;	position:relative;}
header .wrapper {width: 94%; position:inherit;}
.bannerMain .formBox {	width: 85%;	position: inherit;	left: 0px;	bottom: 0px;	float:none;
	margin-left:auto; margin-right:auto;}
.bannerMain .formBox .input1, .input2  {width: 95%;}
.bannerMain .formBox .btn1  {width: 98%; }
.three .serviceBox  li {
	float: none;
	margin-left:auto;
	margin-right:auto;
	width: 272px;
	margin-bottom:20px;
}
.three {
	float: left;
	width: 100%;
	margin-top: 20px;
}
/*.four .cont{width:94%;}
.four .lftSide { width:100%; float:left; margin-bottom:50px; }
.four .RgtSide { width:100%; float:left; }
.four .clinicBlk {	width: 94%;float: none; margin-left:auto; margin-right:auto; }*/
.bannerMain .wrapper {max-width: 100%;}
}
@media all and (max-width: 500px){ 

}
@media all and (max-width: 360px){ 
.bannerMain .formBox {	width: 88%;padding-right: 18px;	padding-left: 18px; }
.two { height:auto; padding-bottom:40px; }
.four h2 { line-height:55px; }
}

	